Package Details: smplayer-svn 19.5.0.r9225M-1

Git Clone URL: https://aur.archlinux.org/smplayer-svn.git (read-only, click to copy)
Package Base: smplayer-svn
Description: Media player with built-in codecs that can play virtually all video and audio formats
Upstream URL: https://www.smplayer.info/
Licenses: GPL
Conflicts: smplayer
Provides: smplayer
Submitter: None
Maintainer: 314eter
Last Packager: 314eter
Votes: 142
Popularity: 0.003306
First Submitted: 2008-02-19 15:58
Last Updated: 2019-07-14 13:33

Required by (8)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

ahjolinna commented on 2014-12-01 23:48

smplayer supports now MPV : http://blog.smplayer.info/smplayer-with-support-for-mpv-is-now-available/

ksj commented on 2014-10-25 13:47

Ok, done.

hepha commented on 2014-10-24 07:56

Hello can modify build it into the following parameters, otherwise compiled only English interface, the interface can not display other languages, thank you

make PREFIX=/usr QMAKE=/usr/lib/qt/bin/qmake LRELEASE=/usr/lib/qt/bin/lrelease

ahjolinna commented on 2014-09-03 22:43

@ksj. i went with: make PREFIX=/usr QMAKE=/usr/lib/qt5/bin/qmake LRELEASE=/usr/lib/qt5/bin/lrelease

ksj commented on 2014-08-31 17:33

I don't know, try install package qtchooser, it will choose qt5 by default.
But there is no error in this package.

ahjolinna commented on 2014-08-31 17:19

@ksj: I still get: "Using Qt 4.8.6 (compiled with Qt 4.8.6)" in about smplayer info ?

ksj commented on 2014-08-31 12:52

I tried QMAKE, but this parameter seems not working to me.
So, I made something different.

ahjolinna commented on 2014-08-29 18:11

plz. add QMAKE=qmake-qt5 in the build statement

Bastiencade commented on 2014-04-04 20:14

Best player out there for linux.

mrbit commented on 2014-01-20 13:06

please update trunk=> 5985
thanks